p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1000px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:236px;top:11px;width:506px;height:100px;z-index:2;min-width:506px;}
#Img1Inner {position: absolute;width:506px;height:100px;border:0px;}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position: absolute;width:1000px;height:1425px;border:0px;overflow:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:56px;top:136px;width:395px;height:563px;z-index:3;min-width:395px;}
#Img2Inner {position: absolute;width:395px;height:563px;border:0px;}
#Img3PopUp {display:none;overflow:hidden;z-index:999}
#Img3PopUpInner {position: absolute;width:1000px;height:1416px;border:0px;overflow:hidden;}
#Img3 {display:block;overflow:hidden;position:absolute;left:506px;top:136px;width:396px;height:561px;z-index:4;min-width:396px;}
#Img3Inner {position: absolute;width:396px;height:561px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:387px;top:756px;width:180px;height:180px;z-index:5;min-width:180px;}
#Img4Inner {position: absolute;width:180px;height:180px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:388px;top:766px;width:178px;height:29px;z-index:6;}
